Support » Plugin: NextScripts: Social Networks Auto-Poster » Use of deprecated jQuery function

  • teknofilo

    (@teknofilo)


    With WordPress 5.5, the jQuery Migrate 1.4.1 script has been removed.

    jQuery Migrate Helper shows a warning:

    /wp-content/plugins/social-networks-auto-poster-facebook-twitter-g/js-css/js.js: jQuery.fn.load() is deprecated

    This should be fixed.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Use of deprecated jQuery function’ is closed to new replies.